import { sculptureList } from "./data.js";

// Changes to local variables won’t trigger renders.
// React doesn’t realise it needs to render the component again with the new data

const Gallery0 = () => {
  let index = 0;

  const handleClick = () => {
    console.log(`handle click 1 ... ${index}`);
    index = index + 1;
  };

  let sculpture = sculptureList[index];

  return (
    <section>
      <button onClick={handleClick}>Next</button>
      <h2>
        <i>{sculpture.name} </i>
        by {sculpture.artist}
      </h2>
      <h3>
        ({index + 1} of {sculptureList.length})
      </h3>
      <img src={sculpture.url} alt={sculpture.alt} />

      <p>{sculpture.description}</p>
    </section>
  );
};

export default Gallery0;
